/******  To create a new them, just copy one of the existing themes and   ******/
/******  change the prefix to your new theme name. Ex: "default" to "red" ******/

/******  default theme ******/
.newscontainer
{
	width: 100%;
}

.newsheadercontainer
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:14px;
	padding: 3px 3px 10px 3px;
}

.newsactionbar
{
	font-family:Tahoma, Arial;
	font-weight:normal;
	font-size:11px;
	padding: 10px 3px 3px 3px;
	text-align: left;
}

.newsactionbarlinks:link, .newsactionbarlinks:active, .newsactionbarlinks:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:#ffffff;
	background-color: gray;
	padding: 3px 5px 3px 5px
}

.newsactionbarlinks:hover
{
	color:white;
	background-color:Black;
}

.newsPublishRSSLink:link, .newsPublishRSSLink:active, .newsPublishRSSLink:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:#000000;
}

.newsPublishRSSLink:hover
{
	color:red;
}
.newsrow
{
	padding: 5px 5px 5px 5px
}

.NukeNews_Item
{
	background-color:white;
	padding: 5px 0px 5px 0px;
}

.NukeNews_AltItem
{
	background-color: #f0f4fa;
	padding: 5px 0px 5px 0px;
}

.newsrowspacer
{
	height:1px;
	background-color:gray;
}
.newscategoryimage
{
}

.newscategoryimagecontainer 
{
	float: left; 
	text-align: center;
	padding: 0px 5px 0px 0px;
}
.newstitle
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:12px;
	color:#000000;	
}

.newspostdate
{
	font-family:Tahoma, Arial;
	font-weight:normal;
	font-size:10px;
	color:gray;	
}

.newssummary
{
	font-family:Tahoma, Arial;
	font-weight:normal;
	font-size:11px;
	color:#000000;
}

.newsreadmore:link, .newsreadmore:active, .newsreadmore:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	text-decoration: underline;
	color:#000000;
}

.newsreadmore:hover
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:red;
}

.archivelinkcontainer
{
	background-color: Silver;
	padding: 3px 3px 3px 3px;
}

.archivelink:link, .archivelink:active, .archivelink:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	text-decoration: underline;
	color:#000000;
}

.archivelink:hover
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:red;
}

.archivedisplaymonthlink:link, .archivedisplaymonthlink:active, .archivedisplaymonthlink:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:14px;
	text-decoration: underline;
	color:#000000;
}

.archivedisplaymonthlink:hover
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:14px;
	color:red;
}

.archivedisplayreturnlinkcontainer
{
	padding: 5px 5px 10px 5px;
}

.archivedisplayreturnlink:link, .archivedisplayreturnlink:active, .archivedisplayreturnlink:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	text-decoration: underline;
	color:#000000;
}

.archiveddisplayreturnlink:hover
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:red;
}

.viewnewstitle
{
	font-family:Tahoma, Arial;
	font-weight:normal;
	font-size:18px;
	color:#000000;	
}

.viewnewsimage
{
	float:right;
	padding: 0px 0px 0px 5px;
}

.viewnewsreturn:link, .viewnewsreturn:active, .viewnewsreturn:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	text-decoration: underline;
	color:#000000;
}

.viewnewsreturn:hover
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:red;
}

.viewnewsarticle 
{
	font-family:Tahoma, Arial;
	font-weight:normal;
	font-size:11px;
	color:#000000;
}

.viewnewspostedby 
{
	font-family:Tahoma, Arial;
	font-weight:normal;
	font-size:10px;
	color:gray;	
	padding: 0px 0px 0px 5px;
}

.adminMenuTitle
{
	font-family:Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	padding: 0px 0px 3px 3px;
	vertical-align: bottom;

}

.adminMenuDesc
{
	font-family:Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	color: gray;
	padding-left: 3px;
	vertical-align:top;
}

.adminlabels
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:#000000;
}
.admindata
{
	font-family:Tahoma, Arial;
	font-weight:normal;
	font-size:11px;
	color:#000000;
}
.adminlinks:link, .adminlinks:active, .adminlinks:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:#000000;
}	
.adminlinks:hover
{
	color:Red;
}
.errors 
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:Red;
}

.admincategorygridheader 
{
	font-family: Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:Gray;
}

.admincategorygriditem 
{
	font-family: Tahoma, Arial;
	font-weight:bold;
	font-size:10px;
}

.admincategorygrid
{

}

.submitnewsdata
{
	font-family:Tahoma, Arial;
	font-weight:normal;
	font-size:11px;
	color:#000000;	
}

.submitnewslabels
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:#000000;
}

.submitnewslinks:link, .submitnewslinks:active, .submitnewslinks:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:#000000;
}

.helplist
{
	color:Green;
	font-size:12px;
	font-family: Arial;
}


/*****  Comments & Ratings *****/
.newsRatingsDisplay
{
	font-family:Tahoma, Arial;
	color:Black;
	font-size: 11px;
	font-weight: bold;
}

.RatingLabel
{
	font-family:Tahoma, Arial;
	color:Black;
	font-size: 12px;
	font-weight:bold;
}

.CommentsEntryLabel
{
	font-family:Tahoma, Arial;
	color:Black;
	font-size: 12px;
	font-weight:bold;
}

.SaveCommentsRating:link, .SaveCommentsRating:active, .SaveCommentsRating:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:Black;
	text-decoration: underline;
}

.SaveCommentsRating:hover
{
	text-decoration:none;	
}	
	
.EditCommentsLink:link, .EditCommentsLink:active, .EditCommentsLink:visited
{
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
	color:Black;
	text-decoration: underline;
}

.EditCommentsLink:hover
{
	text-decoration:none;	
}	

.commentsRating
{
	color:Red;
	font-size:12px;	
	font-family: Arial;
}

.CurrentRatingLabel
{
	font-family:Tahoma, Arial;
	color:Black;
	font-size: 12px;
	font-weight:bold;
}

.CurrentRating
{
	font-family:Tahoma, Arial;
	color:Black;
	font-size: 12px;
}

.RatingLabelRow
{
	font-family:Tahoma, Arial;
	color:Black;
	font-size: 11px;
	font-weight:bold;
	padding-top:10px;
}

.RatingRow
{
	font-family:Tahoma, Arial;
	color:Gray;
	font-size: 11px;
	padding-top:10px;
}

.CommentsRow
{
	font-family:Tahoma, Arial;
	color:Gray;
	font-size: 11px;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #ff0000;
}

/* button style for standard HTML buttons */
.StandardButton
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background: #dddddd;
	color: #000000;
	font-family: Verdana, sans-serif;
}
